.gnb__item:last-child .submenu {overflow: visible;}
.header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .gnb__item > a {padding-inline: 50px;}

@media screen and (max-width: 1659px) {
  /* .header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .gnb__item > a {padding-inline: 40px;} */
}
@media screen and (max-width: 1699px) {
  .header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .gnb__item > a {padding-inline: 35px;}
}


#main_brands .cards .card .inner .title span {margin-bottom: 0; margin-top: 0.7em; font-weight: 500; font-size: 18px;}
@media screen and (min-width: 1400px) {
  #main_brands .cards .card .inner {padding-inline: 30px;}
}
@media screen and (max-width: 1399px) {
  #main_brands .cards .card .inner .title span {line-height: 1.2; font-size: 15px;}
}
@media screen and (max-width: 767px) {}


.sp-subject--1 {font-weight: 600;}

.ag-future-carausel .carausel__nav .pagination .bullets .pagination__bullet {font-size: 16px; line-height: 1.4;}
.ag-future-carausel .carausel__nav .pagination__bullet.swiper-pagination-bullet-active {transform: scale(1);}


.brand_acordien__item > a .head .tit {font-size: 18px; line-height: 1.3;}
.brand_acordien__item > a .head .tit .val strong {display: block; font-weight: 600; margin-bottom: 0.3em;}

.prod_overview_hero .container .content .subtitle {font-family: var(--font-sub2);}
.prod_overview_hero .container .content .subtitle strong { margin-bottom: 0.4em; display: inline-block;}
.prod_overview_hero .container .content .subtitle span {font-weight: 800!important;}

.prd_structure_content .cards .card span {pointer-events: none;}

#gear_soft_b10_scenario .visual_container .desc {line-height: 1.4;}

.gear-s10_adv1 .item_container .item .card {flex-direction: column; align-items: center; justify-content: center; text-align: center;}
.gear-s10_adv1 .item_container .item .card .section_title {width: auto; line-height: 1; margin-right: -0.25em;}
.gear-s10_adv1 .item_container .item .card .section_title_tag {width: auto; font-size: 24px; text-transform: capitalize;}

.gear_s10_quote .content .quote_title small {line-height: 1.5; display: block;}

.pg--kit.pg--overview .ag-lnb .item {font-size: 24px; line-height: 1.3;}

#recruit_ppp .cards > li .icon {margin-bottom: 20px;}
#rec_process > li .txt {font-size: 19px;}
#recruit_ppp .cards > li .tit {letter-spacing: 0; margin-bottom: 0.7em;}
#recruit_ppp .cards > li .tit b {font-size: 1.25em;}
#recruit_wf .body ul {flex-wrap: nowrap; height: auto;}




@media screen and (min-width: 1400px) {

  .pg--introduce.pg--overview .sp-subject--1 span {font-size: 68px;}
  .pg--introduce.pg--overview .sp-head {padding-bottom: 85px;}

  #hist_of_wr .container--m {align-items: center;}
  #tech_of_wr .body {gap: 30px 38px;}
  #tech_of_wr .body .cont__item {gap: 0; padding-inline: 40px 30px;}
  #tech_of_wr .body .cont__item .wrap .desc {line-height: 1.5;}
  
  .brand_acordien__item > a .head {transform: translate(0, 20px);}
  .brand_acordien__item.active > a .head {transform: translate(10px, 90%);}
  .prod_overview_hero .container .content .subtitle {font-size: 68px;}

  .prod_hero__content .txtbox .subtitle {font-size: 60px;}
  

  .pg--mw10 .prod_hero__content .txtbox {padding-bottom: 200px;}

  .prd_structure_content .cards .card .cont .tag {font-size: 16px;}
  .prd_structure_content .cards .card .cont .tit {font-size: 24px; line-height: 1.1;}

  .prd_spec_table th {width: 294px;}

  .ag-future-carausel .carausel__slide .content .title {font-size: 48px;}
  .ag-future-carausel .carausel__slide .content .hashtag {gap: 1em;}

  .prod_overview_hero .container .content .title {margin-bottom: 50px;}

  .vr-content .toggle-button .wrap {width: 485px;}
  .vr-content .toggle-button .wrap::before {width: 252px;}
  .vr-content.active .toggle-button .wrap::before {transform: translate(calc(100% - 20px));}

  #walkon_prd_structure .cards .card {width: 415px;}

  #gear-x-tech .prod-tech-content .boxed_content .ap-title {transform: translate(0, -100%);}
  #gear-x-tech .prod-tech-content .tech-2 .boxed_content {padding-top: 50px;}
  #gear-x-tech .prod-tech-content .tech-2 .boxed_content .graph_label {top: 50px;}

  #gear-x-advanced3 .head {display: block;}
  #gear-x-advanced3 .head .desc {padding-top: 15px;}

  .prod-ux-split .article:hover .wrapper .desc {height: 7em;}

  .gear-soft-b10-composition .visual_container .desc_content .item .card {padding-inline: 40px; width: 470px;}
  .gear-soft-b10-composition .visual_container .desc_content .item .card br {display: none;}
  .gear-soft-b10-composition .visual_container .desc_content .item.active .card br {display: block;}
  .gear_s10_quote .content {width: 755px;}
  .gear_s10_quote .content .quote_title {font-size: 40px;}
  .gear_s10_quote .content .quote_title small {font-size: 28px; margin-top: 0.2em;}
  .gear_s10_quote .content .quote_icon.closer {transform: translate(0, -100%)}


  .sp-head:not(:has(.desc)) {padding-bottom: 55px;}

  #ceo_introduce .diagram .core strong {font-size: 36px;}
  #ceo_introduce .diagram .core strong small {font-size: 24px;}
  #ceo_introduce .diagram .content .profile .cont .tit {font-size: 20px;}
  #ceo_introduce .diagram .content .profile .cont .desc {font-size: 16px;}
  #ceo_introduce .diagram .content .profile:nth-child(1) {padding-left: 30px; padding-right: 100px;}
  #ceo_introduce .diagram .content .profile:nth-child(2) {padding-right: 30px; padding-left: 100px;}
  #ceo_introduce .diagram .content .profile .visual .txt {font-size: 16px;}

  #recruit_ppp .cards > li .tit {font-size: 24px;}

  .ag-form-table colgroup .col--th {width: 185px;}
}
@media screen and (max-width: 1399px) {
  #cybathlon .body .content {align-items: flex-start;}
  .brand_acordien__item > a .head .tit {font-size: 16px;}

  .prod_hero__content .txtbox .subtitle b {margin-top: 0.3em;}

  .prd_spec_table th {width: 120px;}

  .gear-s10_adv1 .item_container .item .card {width: 220px!important; flex-direction: column; align-items: center!important; justify-content: center!important; text-align: center!important;}
  .gear-s10_adv1 .item_container .item .card .section_title {width: 100%!important; line-height: 1; margin-right: -0.25em; text-align: center;}

  .pg--kit.pg--overview .ag-lnb .item {font-size: 18px;}
  .pg--kit.pg--overview .ag-lnb .item:first-child {grid-column: span 2;}

  .sp-head:not(:has(.desc)) {padding-bottom: 35px;}

  #ceo_introduce .diagram .core strong {font-size: 24px;}
  #ceo_introduce .diagram .content .profile .cont .tit {font-size: 22px;}
  #ceo_introduce .diagram .content .profile .cont .desc {font-size: 18px;}
  #ceo_introduce .diagram .content .profile .visual .txt {font-size: 16px;}

  #rec_process > li .txt {font-size: 14px; align-items: flex-start;}
  #recruit_wf .body ul {flex-wrap: wrap;}
  #recruit_wf .body ul li {max-width: 100%; border-radius: 17px;}

  .vr-content .toggle-button .wrap .item {font-size: 16px;}
}
@media screen and (max-width: 767px) {
  #tech_of_wr .body .cont__item .wrap .tit {white-space: wrap;}
  .ag-future-carausel .carausel__nav .pagination .bullets .pagination__bullet {font-size: 14px;}
  .brand_acordien__item > a .head .tit {white-space: wrap;}
  .brand_acordien__item > a .head .tit br {display: none;}
  .gear-soft-b10-composition .visual_container .desc_content .item .card {width: 150px;}

  .gear-s10_adv1 .item_container .item .card {width: 100%!important; flex-direction: column; align-items: center!important; justify-content: center!important; text-align: center!important;}
  .gear-s10_adv1 .visual_container .item_container .item .card .section_title_tag {width: 100%;}

  #gear_soft_b10_scenario .visual_container .item {gap: 15px;}
  .pg--kit.pg--overview .ag-lnb .item {font-size: 16px;} 

  #ceo_introduce .diagram .core strong {font-size: 20px;}
  #ceo_introduce .diagram .content .profile .cont .tit {font-size: 16px;}
  #ceo_introduce .diagram .content .profile .cont .desc {font-size: 14px;}
  #ceo_introduce .diagram .content .profile .visual .txt {font-size: 13px;}

  #recruit_ppp .cards > li .icon {position: static;}

  .pch-article .process_cards .card .wrap .desc {display: block; line-height: 1.5;}
  .pch-article .process_cards .card .desc_group {flex-direction: column; gap: 10px;}

  .vr-content .toggle-button .wrap .item {font-size: 12px;}
}



#suit-ov-app .app-cont .item .txt {text-align: center; line-height: 1.4;}
@media screen and (min-width: 1400px) {
  .pg--gear-soft-b10 .prod_intro .container {padding: 200px 0 ;}
  .pg--gear-soft-b10 .prod_intro .content {width: 60%;}
  .prd_spec_table th {width: 312px;}
  .prd_spec_table th, .prd_spec_table td {padding: 18px 23px 18px 27px;}
  .pg--ce10 .prod-feat-content .row {gap: 50px;}
  .prd-feature_card {padding: 36px 10px;}
  .pg--kit .prod_hero__icons.kit-type-1 .item .cont {font-size: 18px;}
  #gear-soft-b10-feat .prod-tech-content .content .noti {display: block;}
  .pg--suit-k10 .suit--composition-type2 .visual_container .desc_content .item .card .section_title {font-size: 40px;}
  .prd_spec_table {font-size: 19px;}
  
}
@media screen and (max-width: 1399px) {
  .pg--suit .sp-article.differ .differ-container .item .content {width: 56%;}
  #suit-ov-tech .prd-feature_cards {flex-wrap:wrap;}
  #suit-ov-tech .prd-feature_cards .prd-feature_card {width: calc((100% - 10px) / 2);}
  .prod_hero__icons .item .cont {font-size: 17px;}
}
@media screen and (max-width: 767px) {
  #suit-ov-tech .prd-feature_cards .prd-feature_card {width: 100%;}
  .pg--suit .sp-article.differ .differ-container .item .content {width: 100%;} 
}